Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002141TestLinkReportspublic2009-02-25 21:222009-03-17 15:40
Reportermhavlat 
Assigned Tomhavlat 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 4 
Fixed in Version1.8 RC 5 
Summary0002141: DocGenerator - more bugs
Description1. Invalid flush filename extension (my bug).
2. Move rude displaying of Time Estimate on Title page to appropriate chapter; new option must be enabled for statistics.
3. Performance: Remove triple loading of project class.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0005614)
mhavlat (reporter)
2009-02-25 23:08

Another bug: navigator testPlan selection doesn't work

I fixed all above (comitted). There is remaining issue that test report has wrong second title.

Please test document generator and report issue here. Thanks.
(0005658)
mhavlat (reporter)
2009-02-27 02:31

So I fixed the last bug above and all my test passed. I need to fix also minor formatting issues, but it's a low issue for later.

- Issue History
Date Modified Username Field Change
2009-02-25 21:22 mhavlat New Issue
2009-02-25 21:22 mhavlat Status new => assigned
2009-02-25 21:22 mhavlat Assigned To => mhavlat
2009-02-25 23:08 mhavlat Note Added: 0005614
2009-02-27 02:31 mhavlat Status assigned => resolved
2009-02-27 02:31 mhavlat Fixed in Version => next DEV - 1.8 RC 5
2009-02-27 02:31 mhavlat Resolution open => fixed
2009-02-27 02:31 mhavlat Note Added: 0005658
2009-03-17 15:40 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker